{
  "tags": {
    "ARTICLE.1": {
      "versionNumber": 45,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1763740779184
    },
    "ARTICLE.10": {
      "versionNumber": 10,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1747252006524
    },
    "ARTICLE.11": {
      "versionNumber": 14,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1747252479264
    },
    "ARTICLE.12": {
      "versionNumber": 13,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729622635660,
      "extendedProperties": {}
    },
    "ARTICLE.13": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "kelci.miclaus@dataiku.com"
      },
      "lastModifiedOn": 1729445104989,
      "extendedProperties": {}
    },
    "ARTICLE.14": {
      "versionNumber": 9,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1746632028242
    },
    "ARTICLE.15": {
      "versionNumber": 37,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1747252344170
    },
    "ARTICLE.16": {
      "versionNumber": 27,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1747252274474
    },
    "ARTICLE.17": {
      "versionNumber": 15,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1747252404470
    },
    "ARTICLE.18": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729557202482,
      "extendedProperties": {}
    },
    "ARTICLE.19": {
      "versionNumber": 16,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729538983913,
      "extendedProperties": {}
    },
    "ARTICLE.2": {
      "versionNumber": 90,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1747251921463
    },
    "ARTICLE.20": {
      "versionNumber": 12,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729538938939,
      "extendedProperties": {}
    },
    "ARTICLE.21": {
      "versionNumber": 9,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1747252592383
    },
    "ARTICLE.3": {
      "versionNumber": 7,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729525729488,
      "extendedProperties": {}
    },
    "ARTICLE.4": {
      "versionNumber": 24,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1746632442705
    },
    "ARTICLE.5": {
      "versionNumber": 20,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1763739364388
    },
    "ARTICLE.6": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729777383589,
      "extendedProperties": {}
    },
    "ARTICLE.7": {
      "versionNumber": 30,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1763739334219
    },
    "ARTICLE.8": {
      "versionNumber": 12,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729449880793,
      "extendedProperties": {}
    },
    "ARTICLE.9": {
      "versionNumber": 42,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1746631842348
    },
    "DASHBOARD.UBJWmGF": {
      "versionNumber": 86,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1762128173074
    },
    "DASHBOARD.pmF74xE": {
      "versionNumber": 11,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1744726042949
    },
    "DASHBOARD.x6evuv6": {
      "versionNumber": 14,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1762125980717
    },
    "DATASET.Omnichannel_marketing": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1744653400558
    },
    "DATASET.Omnichannel_marketing_check": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729693878160,
      "extendedProperties": {}
    },
    "DATASET.Omnichannel_marketing_data": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729524889791,
      "extendedProperties": {}
    },
    "DATASET.Omnichannel_marketing_data_new": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729263557567,
      "extendedProperties": {}
    },
    "DATASET.Omnichannel_marketing_data_old": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729553364427,
      "extendedProperties": {}
    },
    "DATASET.Omnichannel_marketing_data_te": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729553364427,
      "extendedProperties": {}
    },
    "DATASET.Omnichannel_marketing_data_temp": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729555385520,
      "extendedProperties": {}
    },
    "DATASET.Omnichannel_marketing_j": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1730330775696,
      "extendedProperties": {}
    },
    "DATASET.Omnichannel_marketing_old": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1730330794530,
      "extendedProperties": {}
    },
    "DATASET.Omnichannel_marketing_p": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1744653400558
    },
    "DATASET.Omnichannel_marketing_prepared": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1744652802861
    },
    "DATASET.Omnichannel_marketing_seg": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1747771503191
    },
    "DATASET.che": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1762123155620
    },
    "DATASET.check": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1744225343457
    },
    "DATASET.cluster_Check_0": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1743895823935
    },
    "DATASET.cluster_Companies_0": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1743895875609
    },
    "DATASET.cluster_Omnichannel_comm_0": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1743895891297
    },
    "DATASET.cluster_Prescriptions_seg_0": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1743895838811
    },
    "DATASET.cluster_Prescriptions_seg_1": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1743895851661
    },
    "DATASET.joined": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1743896021787
    },
    "DATASET.meta": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1746127859850
    },
    "DATASET.metadata_dataset": {
      "versionNumber": 14,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1744225524904
    },
    "DATASET.metadata_dataset_prepared": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1744645582131
    },
    "DATASET.rule_based_specs_dataset": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1729279195803,
      "extendedProperties": {}
    },
    "INSIGHT.1nasE1s": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1747248985536
    },
    "INSIGHT.22LEbzM": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729270830674,
      "extendedProperties": {}
    },
    "INSIGHT.6bhG4HY": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1762127858539
    },
    "INSIGHT.6hssJcf": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729285885031,
      "extendedProperties": {}
    },
    "INSIGHT.7KgID52": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1762128195034
    },
    "INSIGHT.DFfqr4F": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1762122680015
    },
    "INSIGHT.FrjlTo7": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1744725887035
    },
    "INSIGHT.LIXDHTd": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1747248986554
    },
    "INSIGHT.Lie7VXi": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729285722433,
      "extendedProperties": {}
    },
    "INSIGHT.SRhYm3F": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729285829363,
      "extendedProperties": {}
    },
    "INSIGHT.T5eS928": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1744725934642
    },
    "INSIGHT.TNfsPsL": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729270832398,
      "extendedProperties": {}
    },
    "INSIGHT.TqsCltS": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1762128193765
    },
    "INSIGHT.WG3U2Eq": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729486646749,
      "extendedProperties": {}
    },
    "INSIGHT.X8NwUJ8": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1744725971736
    },
    "INSIGHT.e54VRmM": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1762125971411
    },
    "INSIGHT.gAiMVbQ": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1762122699871
    },
    "INSIGHT.j7JuH80": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1762122728862
    },
    "INSIGHT.jDDyauE": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1747248733951
    },
    "INSIGHT.tnD9CAA": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1744726030322
    },
    "INSIGHT.uYPHUb1": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1747248987542
    },
    "INSIGHT.w0e6Sri": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1762128193119
    },
    "INSIGHT.w6Er0xm": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729282653756,
      "extendedProperties": {}
    },
    "INSIGHT.zp1pX4w": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729270831484,
      "extendedProperties": {}
    },
    "MANAGED_FOLDER.LvSKpnPJ": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729260986918,
      "extendedProperties": {}
    },
    "MANAGED_FOLDER.SyyDkxtP": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729260905113,
      "extendedProperties": {}
    },
    "MANAGED_FOLDER.TdqwWquP": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729524659279,
      "extendedProperties": {}
    },
    "MANAGED_FOLDER.YIM9iOet": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729260886016,
      "extendedProperties": {}
    },
    "MANAGED_FOLDER.ZwIBEZhA": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729261008795,
      "extendedProperties": {}
    },
    "MANAGED_FOLDER.e5UMS8sC": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729260116234,
      "extendedProperties": {}
    },
    "PROJECT.SOL_DYNAMIC_SEG": {
      "versionNumber": 183,
      "lastModifiedBy": {
        "login": "bs-admin"
      },
      "lastModifiedOn": 1765375756449
    },
    "RECIPE.compute_Omnichannel_marketing": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1730330797761,
      "extendedProperties": {}
    },
    "RECIPE.compute_Omnichannel_marketing_data": {
      "versionNumber": 15,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729543791500,
      "extendedProperties": {}
    },
    "RECIPE.compute_Omnichannel_marketing_data_old": {
      "versionNumber": 12,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729555229051,
      "extendedProperties": {}
    },
    "RECIPE.compute_Omnichannel_marketing_data_temp": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729555596063,
      "extendedProperties": {}
    },
    "RECIPE.compute_Omnichannel_marketing_p": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1744653630046
    },
    "RECIPE.compute_Omnichannel_marketing_prepared": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1744652802865
    },
    "RECIPE.compute_che": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1762123157959
    },
    "RECIPE.compute_check": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1744225347033
    },
    "RECIPE.compute_joined": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1743896059207
    },
    "RECIPE.compute_metadata_dataset_prepared": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1744645582135
    },
    "RECIPE.compute_rule_based_specs_dataset": {
      "versionNumber": 7,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729456689580,
      "extendedProperties": {}
    },
    "RECIPE.generate_and_clean_metadata": {
      "versionNumber": 11,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1730731749946,
      "extendedProperties": {}
    },
    "SCENARIO.CLEAR_FOLDERS": {
      "versionNumber": 1,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729260477625,
      "extendedProperties": {}
    },
    "SCENARIO.RESTART_COMPARE_WEBAPP": {
      "versionNumber": 3,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1762128100324
    },
    "SCENARIO.RESTART_NEW_WEBAPP": {
      "versionNumber": 2,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1762128075921
    },
    "SCENARIO.RESTART_UPDATE_WEBAPP": {
      "versionNumber": 8,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1762128090622
    },
    "WEB_APP.0Ipz124": {
      "versionNumber": 33,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1729486474309,
      "extendedProperties": {}
    },
    "WEB_APP.6eOb83e": {
      "versionNumber": 0,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1744745030856
    },
    "WEB_APP.BbM585w": {
      "versionNumber": 327,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1747252931275
    },
    "WEB_APP.JKPUnxJ": {
      "versionNumber": 69,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1730777214307,
      "extendedProperties": {}
    },
    "WEB_APP.JbkofrY": {
      "versionNumber": 22,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1762127721844
    },
    "WEB_APP.JmCL7n0": {
      "versionNumber": 26,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1762127744039
    },
    "WEB_APP.KGDl9Ji": {
      "versionNumber": 10,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1762127706531
    },
    "WEB_APP.UcGqC6v": {
      "versionNumber": 106,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1746626226031
    },
    "WEB_APP.VreX1jv": {
      "versionNumber": 4,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1744726136822
    },
    "WEB_APP.YOcmoJa": {
      "versionNumber": 42,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1747253163421
    },
    "WEB_APP.cB81HJ2": {
      "versionNumber": 82,
      "lastModifiedBy": {
        "login": "henri.chabert@dataiku.com"
      },
      "lastModifiedOn": 1747252931348
    },
    "WEB_APP.cqlY94p": {
      "versionNumber": 102,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1743973920055
    },
    "WEB_APP.ruL7d2d": {
      "versionNumber": 6,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1744043840322
    },
    "WEB_APP.vJbijSD": {
      "versionNumber": 27,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1762120820301
    },
    "WEB_APP.wY1cIhR": {
      "versionNumber": 14,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1744747343953
    },
    "WEB_APP.y9yrhXN": {
      "versionNumber": 29,
      "lastModifiedBy": {
        "login": "georgia.kouyialis@dataiku.com"
      },
      "lastModifiedOn": 1745264696786
    }
  }
}